namespace isnd.Helpers
{
    public static class ParamHelpers
    {
        public static string Optional(ref string prm)
        {
            int sopt = prm.IndexOf('/');
            if (sopt>0) 
            {
                prm = prm.Substring(0,sopt);
                return prm.Substring(sopt + 1);
            }
            return null;
        }
    }
}